<c:log> | Standard JET2 Control Tags
--- | ---

log

Write a message to the transformation log. The contents of the tag are written to the log. Nothing is written the template output.

The optional 'severity' attribute may have one of the following values: 'info', 'warning' or 'error'. The default is 'info'.

Tag Summary
required | <c:log> content consumed by tag evaluation </c:log>
full tag | <c:log severity="value"> content consumed by tag evaluation </c:log>

Optional Attributes
severity | The message severity level. Default is 'info'.

Example
| <%-- Write a message to the JET execution console --%> <c:log> Hello from my template </c:log> <%-- Write an ERROR message to the JET execution console --%> <c:log severity="error"> Error from my template </c:log>